.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.125424px;}
.ls4{letter-spacing:-0.083664px;}
.ls6{letter-spacing:-0.075696px;}
.ls5{letter-spacing:-0.071712px;}
.ls0{letter-spacing:-0.070464px;}
.ls7{letter-spacing:-0.067728px;}
.ls2{letter-spacing:-0.016080px;}
.ls3{letter-spacing:0.039312px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.157248px;}
.ws0{word-spacing:-0.140928px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.039840px;}
.ws5{word-spacing:0.043824px;}
.ws6{word-spacing:0.047808px;}
.ws4{word-spacing:0.055776px;}
.ws1{word-spacing:0.308736px;}
.ws8{word-spacing:0.533856px;}
._4{margin-left:-1.651104px;}
._0{width:1.482576px;}
._2{width:139.416816px;}
._1{width:157.381392px;}
._5{width:205.573872px;}
._6{width:245.259024px;}
._3{width:387.553728px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.yd{bottom:686.446802px;}
.yc{bottom:704.441684px;}
.yb{bottom:722.249865px;}
.ya{bottom:740.244746px;}
.y9{bottom:758.239628px;}
.y8{bottom:776.234510px;}
.y0{bottom:791.199346px;}
.y7{bottom:794.230704px;}
.y6{bottom:848.028648px;}
.y5{bottom:866.023529px;}
.y3{bottom:910.449281px;}
.y4{bottom:910.449412px;}
.y2{bottom:980.556078px;}
.y1{bottom:1060.410196px;}
.h1{height:1.562092px;}
.h3{height:37.766452px;}
.h5{height:49.099688px;}
.h4{height:64.304297px;}
.h2{height:206.869967px;}
.h0{height:1237.176471px;}
.w1{width:246.810458px;}
.w0{width:956.000000px;}
.x2{left:140.588235px;}
.x1{left:145.649412px;}
.x3{left:196.823529px;}
.x0{left:309.294118px;}
.x4{left:330.476078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.107056pt;}
.ls4{letter-spacing:-0.071412pt;}
.ls6{letter-spacing:-0.064611pt;}
.ls5{letter-spacing:-0.061210pt;}
.ls0{letter-spacing:-0.060145pt;}
.ls7{letter-spacing:-0.057810pt;}
.ls2{letter-spacing:-0.013725pt;}
.ls3{letter-spacing:0.033555pt;}
.ws3{word-spacing:-0.134220pt;}
.ws0{word-spacing:-0.120290pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.034006pt;}
.ws5{word-spacing:0.037406pt;}
.ws6{word-spacing:0.040807pt;}
.ws4{word-spacing:0.047608pt;}
.ws1{word-spacing:0.263524pt;}
.ws8{word-spacing:0.455676pt;}
._4{margin-left:-1.409311pt;}
._0{width:1.265462pt;}
._2{width:119.000127pt;}
._1{width:134.333908pt;}
._5{width:175.468912pt;}
._6{width:209.342431pt;}
._3{width:330.798998pt;}
.fs1{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.yd{bottom:585.921120pt;}
.yc{bottom:601.280768pt;}
.yb{bottom:616.481056pt;}
.ya{bottom:631.840704pt;}
.y9{bottom:647.200352pt;}
.y8{bottom:662.560000pt;}
.y0{bottom:675.333333pt;}
.y7{bottom:677.920768pt;}
.y6{bottom:723.840352pt;}
.y5{bottom:739.200000pt;}
.y3{bottom:777.119888pt;}
.y4{bottom:777.120000pt;}
.y2{bottom:836.960000pt;}
.y1{bottom:905.120000pt;}
.h1{height:1.333333pt;}
.h3{height:32.235800pt;}
.h5{height:41.909357pt;}
.h4{height:54.887350pt;}
.h2{height:176.575202pt;}
.h0{height:1056.000000pt;}
.w1{width:210.666667pt;}
.w0{width:816.000000pt;}
.x2{left:120.000000pt;}
.x1{left:124.320000pt;}
.x3{left:168.000000pt;}
.x0{left:264.000000pt;}
.x4{left:282.080000pt;}
}
